:root {
    --accent-color: #affc41;
    --primary-color: #32A660;
    --secondar-color: #E69018;


    --dark: #141414;


    --text-dark: var(--dark);

}


.body {
    background: url('/assets/images/cover_image.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}

.btn-primary {
    background-color: var(--accent-color);
    color: var(--text-dark);
    border: transparent;


    &:hover {
        color: #434343;
        background-color: var(--accent-color);

    }
}

.btn-secondary {
    border-color: var(--accent-color);
    background-color: transparent;
    color: var(--accent-color);


    &:hover {
        background-color: var(--accent-color);
        color: var(--text-dark);


    }
}



.brand-style {
    font-family: "Playwrite HU", cursive;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

header h1,
h4 {
    text-shadow: 0px 2px 4px rgb(48, 47, 47);
    color: #fff;
}

header h4 {
    text-indent: 2em;
}

@media (min-width: 768px) {
    header {
        display: flex;
        flex-direction: column;
        align-items: start;
    }


}





/* HERO SECTION */




@media (max-width: 767.98px) {
    .hero .container-hero-items {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

main {
    background: transparent;
    backdrop-filter: blur(5px);
    border-radius: 5px;
}

.hero {
    border-radius: 5px;
    color: #fff;
}

.hero .image {
    height: 350px;
    width: 350px;
    background: url('/assets/images/IMG_9534.jpeg');
    background-position: center;
    background-size: cover;
    border-radius: 50%;

}

.section {
    background-color: #fff;
    /* border-radius: 25px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; */
    padding: 60px 0;

}

.section-card {
    margin-top: 3rem;
    position: relative;
    border-radius: 0;
    /* height: 12rem; */
    background-color: #FBF2EB;
}



.section-card .container-card .card {
    margin-bottom: 1rem;
    background-color: var(--primary-color);
    border-radius: 0;
    padding: 1rem !important;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.section-card .container-card .card .card-body {
    border: 2px solid white;

}

.section-card .container-card .card img {
    height: 50px;
    width: auto;
    margin-bottom: 0.5rem;
}

@media (max-width: 767.98px) {
    /* .section-card {

        height: 28rem;
    } */

    .section-card .container-card {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: -50px;
        /* position: absolute;
        top: -25px; */

    }

}

.section-card .container-card {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* position: absolute;
    top: -25px; */
    margin-top: -75px;
    text-align: center;
}
/* /assets/css/style.css */

#photo-carousel,
#photo-carousel .carousel-inner,
#photo-carousel .carousel-item {
  height: 500px;
}

#photo-carousel .carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.olive .carousel .carousel-inner{
    border-radius: 25px;
}

.olive .carousel .carousel-control-prev .carousel-control-prev-icon, .carousel-control-next .carousel-control-next-icon {
    background-color: var(--primary-color);
    border-radius: 100%;
}

.feature-icon-small  {
    width: 3rem;
    height: 3rem;
    border-radius: 100px;
    background-color: var(--primary-color);
    color: var(--accent-color);
    margin-right: 0.95rem;
   
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.contact {
    background-color: #FBF2EB;
}

.container-footer {
    /* background-color: #FBF2EB; */
    background-color: var(--primary-color);
}